RubyGems Navigation menu

cocoslicer 0.2.0

Slicer the packed cocos2d resources(with tool TexturePacker) into the original ones. Don't support zwoptex now.

Versions:

  1. 0.2.0 - September 19, 2016 (7.5 KB)
  2. 0.1.0 - May 20, 2013 (6 KB)

Requirements:

libmagick, v6.0

plist

Authors:

  • jtianling

Owners:

4b89e205cd805fe19e0882d73eb2c08c

SHA 256 checksum:

8cf9a57b13e2ea0560b13064ede002b1360e6812301752a7028639f135743440

Total downloads 2,016

For this version 237

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Links: